Subject: Ticket Assigned - Fw: damage
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jun 2022 16:34:54 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: damage Good day
As per our communication on May ( please see E-Mail beneath) my issue is still not been solved!
The team you sent came here & repaired only the bed but for the damaged wardrobe they just made photoes and said they will show to team leader and will contact me later to repair but i didn't hear from them since then! This is not acceptable they disappear and the problem not yet been solved! I request you to control this and your team should replace the damaged piece on my cupboard, I didn't put 2000 dhs for nothing! I should have received a new damage free wardrobe but you bring me full of broken pieces and scratches one! If this issue won't be solved soon I'll refer to customer rights at the economic ministry.
Regards
Nawal

________________________________
From: Nawal Naqbi <[email-masked]>
Sent: Friday, May 13, 2022 4:18 PM
To: Landmark Group <[email-masked]>
Subject: Re: damage

Dear customer service
As described per our phone call, the bed left side is unattached, screws all are unfixed. some damages also in the wardrobe. I request someone to come and fix these damaged pieces.
Please see attached photos for reference.
Regards
Nawal.

________________________________
From: Landmark Group <[email-masked]>
Sent: Friday, May 13, 2022 3:45 PM
To: [email-masked] <[email-masked]>
Subject: damage

Dear Valued Customer,

Thank you for shopping with us.

kindly share the photos of the damaged items as requested.

Order NO. 9563853612<tel:9563853612>

Please feel free to contact us for further assistance.

Customer Service - Home Box

4350987:1125156<tel:1125156>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4474692